Subject: DIANA 2 pdb?

From: <[email-masked]>
Date: Tue, 12 Jan 71 14:09:45 -0600

Dear Surfers,

I am using a program from the ETH (Guentert at Wuthrich)
that will convert a distance geometry file to 
a pdb-format file.  I need to convert to visualize
my dg-type output files using BIOSYM software (BIOSYM
software won't read it as is. 

This is the problem:  I can read in the coordinate file,
but I cannot write it out in ANY other format, whether
it be AMBER, DG, or PDB.  I must have the syntax wrong,
but I have tried many and varied combinations.  

I will send email to Guentert himself, but right now its
9PM there, so I ask you people in the meanwhile.

Thanks very much,

Deborah Kallick

Deborah Kallick
Department of Medicinal Chemistry
University of Minnesota
Minneapolis, MN 55455
[email-masked]
phone 612 626 1962
fax   612 626 4429